PHP Manual
Prev |  | Next

# newt_checkbox_tree_find_item

(PECL)

newt_checkbox_tree_find_item --

## Description

array newt_checkbox_tree_find_item ( resource checkboxtree, mixed data )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

checkboxtree

  Its description

data

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_tree_add_item | Up | newt_checkbox_tree_get_current